.hw-wrap p,.hw-wrap ul li{font-size: 20px;}
 #testimonials {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      width: 100%;
    }
    .testimonial-heading {
      letter-spacing: 1px;
      margin: 30px 0px;
      padding: 10px 20px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    
    .testimonial-heading span {
      font-size: 1.3rem;
      color: #252525;
      margin-bottom: 10px;
      letter-spacing: 2px;
      text-transform: uppercase;
    }
    .testimonial-box-container {
      display: flex;  
      flex-wrap: wrap;
      width: 100%;
    }
    .testimonial-box {
      width: 408px;
      box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
      background-color: #ffffff;
      padding: 20px;
      margin: 15px 15px 15px 0px;
      cursor: pointer;
      /*min-height: 550px;*/
    }
    .profile-img {
      width: 50px;
      height: 50px;
      border-radius: 50%;
      overflow: hidden;
      margin-right: 10px;
    }
    .profile-img1 {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      overflow: hidden;
      margin-right: 10px;
    }
    .profile-img1 img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
    .profile-img img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
    .profile {
      display: flex;
      align-items: center;
    }
    .name-user {
      display: flex;
      flex-direction: column;
    }
    .name-user strong {
        line-height: 1;
    }
    .name-user span {
        color: #3f7bfe;
        font-size: 0.9rem;
    }
    .reviews {
      color: #f9d71c;
    }
    .box-top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 0px;
    }
    .client-comment p {
      font-size: 16px;
    }
    .testimonial-box:hover {
      transform: translateY(-10px);
      transition: all ease 0.3s;
    }
    
    @media (max-width: 1060px) {
      .testimonial-box {
        width: 45%;
        padding: 10px;
      }
    }
    @media (max-width: 790px) {
      .testimonial-box {
        width: 100%;
      }
      .testimonial-heading h1 {
        font-size: 1.4rem;
      }
    }
    @media (max-width: 340px) {
      .box-top {
        flex-wrap: wrap;
        margin-bottom: 10px;
      }
      .reviews {
        margin-top: 10px;
      }
    }
    ::selection {
      color: #ffffff;
      background-color: #252525;
    }
    .badge{
        background: #04254b;
    }
    .text-black{
        color:#000 !important;
    }